.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.391970,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391970,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391970,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.960000px;}
._8{margin-left:-1.012000px;}
._b{width:1.320000px;}
._4{width:3.916000px;}
._12{width:5.856000px;}
._e{width:6.870000px;}
._9{width:8.748000px;}
._2{width:9.760000px;}
._0{width:10.980000px;}
._7{width:12.852000px;}
._a{width:14.652000px;}
._13{width:19.052000px;}
._10{width:20.184000px;}
._d{width:23.424000px;}
._c{width:121.640000px;}
._5{width:181.389600px;}
._6{width:183.920000px;}
._f{width:307.392000px;}
._3{width:444.960000px;}
._11{width:940.244000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs0{font-size:32.125311px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs7{font-size:96.000000px;}
.fs8{font-size:120.000000px;}
.y0{bottom:28.117647px;}
.y21{bottom:36.713368px;}
.y20{bottom:36.738361px;}
.y19{bottom:38.013653px;}
.y1f{bottom:51.571982px;}
.y1e{bottom:66.405603px;}
.y1d{bottom:81.239224px;}
.y1c{bottom:96.072845px;}
.y2{bottom:118.092349px;}
.y18{bottom:181.986784px;}
.y17{bottom:203.856065px;}
.y16{bottom:244.467320px;}
.y15{bottom:266.336601px;}
.y14{bottom:292.892157px;}
.y9{bottom:357.798465px;}
.ya{bottom:357.804713px;}
.y35{bottom:372.037554px;}
.y8{bottom:392.679968px;}
.y3c{bottom:405.025177px;}
.y3d{bottom:405.031582px;}
.y7{bottom:414.549093px;}
.y36{bottom:427.024112px;}
.y6{bottom:433.294191px;}
.y3b{bottom:439.906680px;}
.y34{bottom:445.236693px;}
.y5{bottom:452.039289px;}
.y3a{bottom:461.775805px;}
.y32{bottom:462.720871px;}
.y4{bottom:472.277903px;}
.y30{bottom:477.338610px;}
.y39{bottom:480.520903px;}
.y2f{bottom:486.711159px;}
.y31{bottom:492.859239px;}
.y38{bottom:499.266001px;}
.y37{bottom:519.504771px;}
.y24{bottom:521.896177px;}
.y2e{bottom:531.393850px;}
.y33{bottom:542.536248px;}
.y23{bottom:553.684739px;}
.y40{bottom:562.874680px;}
.y3f{bottom:594.663242px;}
.y3{bottom:599.903746px;}
.y3e{bottom:613.408340px;}
.y1{bottom:621.927860px;}
.y2d{bottom:622.774484px;}
.y25{bottom:663.949498px;}
.y2c{bottom:674.169950px;}
.y2a{bottom:699.031418px;}
.y28{bottom:718.702992px;}
.y27{bottom:728.075541px;}
.y29{bottom:743.596170px;}
.y26{bottom:783.692872px;}
.y2b{bottom:783.900630px;}
.y13{bottom:808.635099px;}
.y22{bottom:839.628401px;}
.y12{bottom:973.284230px;}
.y11{bottom:988.903583px;}
.y10{bottom:1004.522936px;}
.yf{bottom:1020.142289px;}
.ye{bottom:1035.761642px;}
.yd{bottom:1051.380995px;}
.yc{bottom:1067.000348px;}
.yb{bottom:1082.621263px;}
.y1b{bottom:1131.488952px;}
.y1a{bottom:1173.665423px;}
.hb{height:17.832000px;}
.ha{height:20.384766px;}
.h3{height:23.676354px;}
.hf{height:24.192000px;}
.h10{height:25.992000px;}
.he{height:26.424000px;}
.h4{height:26.532000px;}
.h8{height:26.748000px;}
.h9{height:29.121094px;}
.h11{height:29.360000px;}
.h6{height:29.720000px;}
.h7{height:32.296000px;}
.h5{height:35.232000px;}
.hd{height:42.336000px;}
.hc{height:88.080000px;}
.h2{height:170.167017px;}
.h1{height:1133.297386px;}
.h0{height:1237.176471px;}
.w2{width:740.704683px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x4{left:86.194803px;}
.x1{left:99.110418px;}
.x3{left:108.652837px;}
.xc{left:109.764421px;}
.x24{left:157.342604px;}
.x5{left:158.904539px;}
.x9{left:480.215671px;}
.x10{left:481.327255px;}
.x6{left:487.353492px;}
.xd{left:488.465232px;}
.xe{left:509.735295px;}
.x2{left:522.946579px;}
.x22{left:588.367701px;}
.x1a{left:590.238461px;}
.x20{left:593.347648px;}
.x18{left:599.573364px;}
.x7{left:609.540289px;}
.x1c{left:611.982463px;}
.x1d{left:617.288263px;}
.x14{left:623.019889px;}
.x15{left:628.325689px;}
.xa{left:650.745920px;}
.x11{left:651.857504px;}
.x1f{left:665.538770px;}
.xb{left:684.196078px;}
.x13{left:685.307819px;}
.x17{left:688.409039px;}
.x21{left:692.760245px;}
.x12{left:699.807465px;}
.x1b{left:702.829018px;}
.x8{left:707.808185px;}
.x19{left:709.238905px;}
.x23{left:711.299616px;}
.xf{left:765.290341px;}
.x16{left:807.505082px;}
.x1e{left:808.964701px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.526527pt;}
._8{margin-left:-0.863799pt;}
._b{width:1.126695pt;}
._4{width:3.342527pt;}
._12{width:4.998427pt;}
._e{width:5.863933pt;}
._9{width:7.466912pt;}
._2{width:8.330711pt;}
._0{width:9.372050pt;}
._7{width:10.969908pt;}
._a{width:12.506310pt;}
._13{width:16.261958pt;}
._10{width:17.228184pt;}
._d{width:19.993707pt;}
._c{width:103.826611pt;}
._5{width:154.826269pt;}
._6{width:156.986109pt;}
._f{width:262.376435pt;}
._3{width:379.798494pt;}
._11{width:802.551364pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs0{font-size:27.420767pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs7{font-size:81.941423pt;}
.fs8{font-size:102.426778pt;}
.y0{bottom:24.000000pt;}
.y21{bottom:31.336933pt;}
.y20{bottom:31.358267pt;}
.y19{bottom:32.446800pt;}
.y1f{bottom:44.019600pt;}
.y1e{bottom:56.680933pt;}
.y1d{bottom:69.342267pt;}
.y1c{bottom:82.003600pt;}
.y2{bottom:100.798490pt;}
.y18{bottom:155.336000pt;}
.y17{bottom:174.002667pt;}
.y16{bottom:208.666667pt;}
.y15{bottom:227.333333pt;}
.y14{bottom:250.000000pt;}
.y9{bottom:305.401200pt;}
.ya{bottom:305.406533pt;}
.y35{bottom:317.555067pt;}
.y8{bottom:335.174533pt;}
.y3c{bottom:345.711867pt;}
.y3d{bottom:345.717333pt;}
.y7{bottom:353.841067pt;}
.y36{bottom:364.489200pt;}
.y6{bottom:369.841067pt;}
.y3b{bottom:375.485200pt;}
.y34{bottom:380.034667pt;}
.y5{bottom:385.841067pt;}
.y3a{bottom:394.151733pt;}
.y32{bottom:394.958400pt;}
.y4{bottom:403.115867pt;}
.y30{bottom:407.435467pt;}
.y39{bottom:410.151733pt;}
.y2f{bottom:415.435467pt;}
.y31{bottom:420.683200pt;}
.y38{bottom:426.151733pt;}
.y37{bottom:443.426667pt;}
.y24{bottom:445.467867pt;}
.y2e{bottom:453.574667pt;}
.y33{bottom:463.085333pt;}
.y23{bottom:472.601200pt;}
.y40{bottom:480.445333pt;}
.y3f{bottom:507.578667pt;}
.y3{bottom:512.051733pt;}
.y3e{bottom:523.578667pt;}
.y1{bottom:530.850558pt;}
.y2d{bottom:531.573200pt;}
.y25{bottom:566.718400pt;}
.y2c{bottom:575.442133pt;}
.y2a{bottom:596.662800pt;}
.y28{bottom:613.453600pt;}
.y27{bottom:621.453600pt;}
.y29{bottom:634.701333pt;}
.y26{bottom:668.926133pt;}
.y2b{bottom:669.103467pt;}
.y13{bottom:690.215733pt;}
.y22{bottom:716.670267pt;}
.y12{bottom:830.753067pt;}
.y11{bottom:844.085067pt;}
.y10{bottom:857.417067pt;}
.yf{bottom:870.749067pt;}
.ye{bottom:884.081067pt;}
.yd{bottom:897.413067pt;}
.yc{bottom:910.745067pt;}
.yb{bottom:924.078400pt;}
.y1b{bottom:965.789733pt;}
.y1a{bottom:1001.789733pt;}
.hb{height:15.220619pt;}
.ha{height:17.399549pt;}
.h3{height:20.209106pt;}
.hf{height:20.649238pt;}
.h10{height:22.185640pt;}
.he{height:22.554377pt;}
.h4{height:22.646561pt;}
.h8{height:22.830929pt;}
.h9{height:24.856498pt;}
.h11{height:25.060418pt;}
.h6{height:25.367699pt;}
.h7{height:27.566460pt;}
.h5{height:30.072502pt;}
.hd{height:36.136167pt;}
.hc{height:75.181255pt;}
.h2{height:145.247161pt;}
.h1{height:967.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:632.233286pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x4{left:73.572133pt;}
.x1{left:84.596340pt;}
.x3{left:92.741333pt;}
.xc{left:93.690133pt;}
.x24{left:134.300800pt;}
.x5{left:135.634000pt;}
.x9{left:409.891200pt;}
.x10{left:410.840000pt;}
.x6{left:415.983733pt;}
.xd{left:416.932667pt;}
.xe{left:435.087867pt;}
.x2{left:446.364444pt;}
.x22{left:502.205067pt;}
.x1a{left:503.801867pt;}
.x20{left:506.455733pt;}
.x18{left:511.769733pt;}
.x7{left:520.277067pt;}
.x1c{left:522.361600pt;}
.x1d{left:526.890400pt;}
.x14{left:531.782667pt;}
.x15{left:536.311467pt;}
.xa{left:555.448400pt;}
.x11{left:556.397200pt;}
.x1f{left:568.074933pt;}
.xb{left:584.000000pt;}
.x13{left:584.948933pt;}
.x17{left:587.596000pt;}
.x21{left:591.310000pt;}
.x12{left:597.325200pt;}
.x1b{left:599.904267pt;}
.x8{left:604.154267pt;}
.x19{left:605.375467pt;}
.x23{left:607.134400pt;}
.xf{left:653.218533pt;}
.x16{left:689.251200pt;}
.x1e{left:690.497067pt;}
}
